/* Module Block Layout */
div.theme-basic-theme {  }

div.theme-basic-theme .module {  }

div.theme-basic-theme .module-title {
	margin:12px 0;
    font-size:36px;
	color:#187b8c;
	font-family: 'Oswald', sans-serif;
	text-transform:uppercase;
	font-weight:normal;
	border-bottom:6px solid #dff0fb;
}

div.theme-basic-theme .module_top{  }

div.theme-basic-theme .module_bottom{  }

div.theme-basic-theme .module-content {
	padding-bottom:20px;
}

div.theme-basic-theme .module ul {
    list-style-type: none;
}

div.theme-basic-theme .module .module_view_all {
    padding-top: 10px;
    text-align: right;
}